This project contains 1 insecure development dependencies.

Crate async-stream-impl

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^11.0.30up to date
 quote^11.0.10up to date
 syn^11.0.80up to date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures-core^0.30.3.17up to date
 futures-util^0.30.3.17up to date
 tokio ⚠️^11.12.0maybe insecure